{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fb43b2c46147a10a735b",
  "position": {
    "x": 296.56166602635011,
    "y": 7.9770588463029313,
    "z": 3000,
    "height": 40.815015659513691,
    "width": 56.719803624803973,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e78a1ea7bc750088e6d0"
}